The Gnumeric Manual
Prev |  | Next

# YIELDMAT

## Name

YIELDMAT --

## Synopsis

    YIELDMAT(settlement,maturity,issue,rate,pr[,basis])

## Description

YIELDMAT calculates the annual yield of a security for which the interest is payed at maturity date. @settlement is the settlement date of the security. @maturity is the maturity date of the security. @issue is the issue date of the security. @rate is the interest rate set to the security. @pr is the price per $100 face value of the security. @basis is the type of day counting system you want to use:

0 US 30/360

1 actual days/actual days

2 actual days/360

3 actual days/365

4 European 30/360

If @frequency is other than 1, 2, or 4, YIELDMAT returns #NUM! error. If @basis is omitted, US 30/360 is applied. If @basis is not in between 0 and 4, #NUM! error is returned.

## Examples

## See also

Prev | Home | Next
YIELDDISC | Up | ZTEST